<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CLIENT_ID</key>
	<string>261971604133-8fsde5cle4nhs3mjvs6nm99cdq87ij52.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.261971604133-8fsde5cle4nhs3mjvs6nm99cdq87ij52</string>
	<key>API_KEY</key>
	<string>AIzaSyAqZzeyG4YRY1sHyGPYVoWRE2nTIRvsKbU</string>
	<key>GCM_SENDER_ID</key>
	<string>261971604133</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>com.strides.chargeco</string>
	<key>PROJECT_ID</key>
	<string>chargeco-1d845</string>
	<key>STORAGE_BUCKET</key>
	<string>chargeco-1d845.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:261971604133:ios:54125753801da13ac8134c</string>
</dict>
</plist>